Table of Contents

Class: ParticipantListWidget | Twisted-0.19.0/twisted/words/webwords.py
--- | ---
Base Classes |
--- | ---
widgets.Gadget widgets.Widget styles.Versioned
Methods |
--- | ---
__init__ display getWidget upgradeToVersion1 upgradeToVersion2
| __init__
    __init__ ( self,  service )
| display
    display ( self,  request )
Get HTML for a directory of participants.
| getWidget
    getWidget (
            self,
            name,
            request,
            )
Get info for a particular participant.
| upgradeToVersion1
    upgradeToVersion1 ( self )
| upgradeToVersion2
    upgradeToVersion2 ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0